
SELinux - Bug #4117

No LICENSE file shipped in package

01/17/2014 02:52 PM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There's a LICENSE file in the repo, but not included in the RPM as documentation.

Related issues:

Copied from Foreman - Bug #4115: No LICENSE file shipped Closed 01/17/2014

Associated revisions

Revision 5f25c33d - 01/22/2014 06:44 PM - Lukas Zapletal 

fixes #4117 - added missing LICENSE file

History

#1 - 01/17/2014 02:52 PM - Dominic Cleal

- Copied from Bug #4115: No LICENSE file shipped added

#2 - 01/20/2014 10:11 AM - Lukas Zapletal

- Category set to Packaging

- Status changed from New to Ready For Testing

- Assignee set to Lukas Zapletal

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

- Difficulty set to trivial

https://github.com/theforeman/foreman-selinux/pull/13

#3 - 01/22/2014 06:47 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5f25c33d16453e617f00b91e93b773d6ed645264.
